Subject: Can't get wu-ftpd-2.4 to compile on Solaris 2.5.1 - help!

From: Michael Farace <[email-masked]>
Date: Wed, 04 Dec 1996 08:14:16 -0800

I need to compile wu-ftpd-2.4 under Solaris 2.5.1.  I need to set it
because of it's extra security and logging capabilities. I have access
to do it on machines that have the gcc compiler or SparcWorks (?) C
compiler for Solaris.

Two of the more major problems are:
vers.c will not compile and I get an error about NGROUPS_MAX not being
defined.
(there are other problems besides these, but these seem the most fatal)

I am *not* a programmer, but can generally get 8 out of 10 programs to
compile by tweaking the Makefile and following directions, and am very
familiar with Solaris and SunOS.  But this has me stumped.

I need to have this up and going by Friday night, so any and all help is
greatly appreciated.

Mike Farace
[email-masked]